@charset "UTF-8";
/* 本文中で呼び出すパーツに関する指定 */

/* アイコン
***********************************************************************************************************************/
a{
	background-repeat:no-repeat;
	background-position:right 5px;
}
a.pdf{
	background-image:url(../images/icon_pdf.gif);
	padding:4px 26px 4px 0;
	margin:0 5px 0 0;
}
a.pdf{
	*background-image:none;
}
a.ppt{
	background-image:url(../images/icon_ppt.gif);
	padding:4px 26px 4px 0;
}
a.ppt{
	*background-image:none;
}
a.word{
	background-image:url(../images/icon_word.gif);
	padding:4px 26px 4px 0;
}
a.word{
	*background-image:none;
}
a.exl{
	background-image:url(../images/icon_excel.gif);
	padding:4px 26px 4px 0;
}
a.exl{
	*background-image:none;
}
a.window{
	background-image:url(../images/icon_window.gif);
	padding:4px 26px 4px 0;
}
a.window{
	*background-image:none;
}
a.arrow{
	background-image:url(../images/icon_arrow02.gif);
	background-position:0 0.3em;
	padding:0 0 0 14px;
}

/* リスト
***********************************************************************************************************************/
#main dl {
	padding: 0;
	margin: 23px 0px;
	font-size:1.2em;
	line-height:1.6em;
}
#main dt {
	font-weight: bold;
	margin: 0;
}
#main dd {
	padding: 0;
	margin:0 0 14px 16px;
}

#main dl.faq{
}
#main dl.faq dt{
	background-image:url(../images/icon_q.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#eeeeee;
	padding:9px 13px 10px 41px;
	font-weight:normal;
}
#main dl.faq dd{
	margin:9px 0 14px 33px;
	padding:4px 0 14px 42px;
	background-image:url(../images/icon_a.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#main dl.caution{
	background-color:#f5f3ec;
	padding:15px;
}
#main dl.caution dt{
	color:#cc0000;
	margin:0 0 6px;
}
#main dl.caution dd{
	margin:0;
}


#main dl.remarks{
	background-color:#f0eeee;
	padding:15px;
}
#main dl.remarks dt{
	font-weight:normal;
	margin:0 0 6px;
}
#main dl.remarks dd{
	margin:0;
}

#main li{
	margin:4px 0;
}

#main ul {
	padding: 0;
	margin:14px 4px 25px 28px;
	font-size:1.2em;
	color:#333333;
	line-height:1.4em;
}
#main ol {
	padding: 0;
	font-size:1.2em;
	margin:14px 4px 20px 30px;
	line-height:1.4em;
}
#main ol.green{
	color:#01603a;
	font-weight:bold;
}
#main ol.green ul{
	font-weight:normal;
	margin:0 0 20px 15px;
}
#main ol.mb30{
	margin-bottom:30px;
}

#main ul.list_icon{
	list-style:none;
	margin:10px 4px 18px 14px;
}
#main ul.list_icon li{
	background-image:url(../images/icon_arrow04.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	padding:0 0 0 13px;
}
#main ul.list_icon ul{
	list-style:none;
}

#main ul.list_icon2{
	list-style:none;
	margin:14px 4px 14px 14px;
}
#main ul.list_icon2 li{
	background-image:url(../images/icon_arrow04.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	padding:0 0 0 13px;
	margin:8px 0;
}

#main ul.list_icon3{
	list-style:none;
	margin:14px 4px 14px 14px;
}
#main ul.list_icon3 li{
	background-image:url(../images/icon_arrow04.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	padding:0 0 0 13px;
	margin:20px 0;
}

#main ul.list_icon4{
	list-style:none;
	margin:14px 4px 14px 14px;
}
#main ul.list_icon4 li{
	background-image:url(../images/icon_arrow04.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	padding:0 0 0 13px;
	float:left;
	width:145px;
}

#main ul.pagelink{
	list-style:none;
	margin:16px 0px;
	padding:9px 11px 3px;
	overflow:hidden;
	line-height:1.1em;
	background-color:#eeeeee;
	_padding:9px 11px 9px;
}
*:first-child+html #main ul.pagelink {
	padding:9px 11px 9px;
}

#main ul.pagelink li{
	border-left:1px solid #666666;
	margin:0 0 6px;
	float:left;
	padding:0 17px;
	white-space:nowrap;
	display:block;
}
#main ul.pagelink li.end{
	border-right:1px solid #666666;
}
#main ul.pagelink li a{
	white-space:nowrap;
}

#main ul.pagelink2{
	list-style:none;
	margin:0;
	padding:0;
}
#main ul.pagelink2 li{
	float:left;
	width:158px;
	padding:0;
	margin:0 6px 6px 0;
}
#main ul.pagelink2 li.end{
	margin:0 0 6px 0;
}
#main ul.pagelink2 li a{
	background-image:url(../images/icon_arrow08.gif);
	background-position:10px 0.9em;
	background-repeat:no-repeat;
	padding:7px 0 7px 20px;
	display:block;
}
#main ul.pagelink2 li a.on{
	background-image:url(../images/icon_arrow09.gif);
	background-color:#f1eef1;
	border-radius:3px;
}

#main ul.lowmenu{
	list-style:none;
	margin:16px 0px;
	padding:18px 18px 8px;
	line-height:1.1em;
	background-color:#f0eeef;
	_padding:18px 18px 18px;
}
*:first-child+html #main ul.lowmenu {
	padding:18px 18px 18px;
}

#main ul.lowmenu li{
	margin:0 0 10px 5px;
	float:left;
	padding:0 13px 0 10px;
	white-space:nowrap;
	display: inline;
	background-image:url(../images/icon_arrow06.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	width:123px;
}

#lowmenu{
	background-color:#f0eeef;
	padding:18px 18px 18px;
}
#main #lowmenu p{
	margin:0;
}
#main ul.lowmenu2{
	list-style:none;
	margin:16px 0px;
	padding:0;
	line-height:1.1em;
	background-color:#f0eeef;
}

#main ul.lowmenu2 li{
	margin:0 0 10px 5px;
	float:left;
	padding:0 13px 0 10px;
	white-space:nowrap;
	display: inline;
	background-image:url(../images/icon_arrow06.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	width:240px;
}

#main ul.lowmenu3{
	list-style:none;
	margin:16px 0px;
	padding:18px 18px 8px;
	line-height:1.1em;
	background-color:#f0eeef;
	_padding:18px 18px 18px;
}
*:first-child+html #main ul.lowmenu3 {
	padding:18px 18px 18px;
}

#main ul.lowmenu3 li{
	margin:0 0 10px 5px;
	float:left;
	padding:0 13px 0 10px;
	white-space:nowrap;
	display: inline;
	background-image:url(../images/icon_arrow06.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	width:260px;
}
#lowmenu3{
	background-color:#f0eeef;
	padding:18px 18px 18px;
}
#main #lowmenu3 p{
	margin:0;
}

#main ul#large_photo{
	margin:0 0 18px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#main ul#large_photo li{
	text-align:center;
	overflow: hidden;
}
#main ul#large_photo li img {
    height: 100%;
    width: 100%;
}

#main ul.photo{
	margin:0 auto;
	padding:0;
	list-style:none;
	width:500px;
}
@media screen and (max-width: 572px) {
#main ul.photo{
	width:308px;
}
}
#main ul.photo li{
	float:left;
	margin:0 5px;
	display:inline;
}

#main ul.photo2{
	margin:0 auto;
	padding:0;
	list-style:none;
}
#main ul.photo2 li{
	float:left;
	margin:0 3px;
	display:inline;
	text-align:center;
	width:210px;
}



/* 表組み
***********************************************************************************************************************/
caption {
	text-align: left;
}
table, th, td {
	border: 1px solid #dddddd;
	text-align: left;
}
table {
	border-collapse: collapse;
	font-size:1.2em;
	line-height:1.4em;
	margin:20px 0;
	width:100%;
	clear:both;
}
th {
	padding:9px 14px;
	background-color:#f9f5ef;
	font-weight:normal;
	white-space:nowrap;
}
th.lv01{
	background-color:#ece8ee;
	vertical-align:top;
}
th.lv02{
	background-color:#ece8ee;
	width:120px;
}
.width01{
	width:100px;
}

td {
	padding:9px 14px;
}
#main td p {
	font-size:1em;
}
table.news{
	border:none;
	margin:15px 0 0;
	width:100%;
}
table.news td{
	border:none;
	border-bottom:1px dotted #d1d1cf;
	padding:9px 0px 9px 75px;
	background-position:0 center;
	background-repeat:no-repeat;
}
table.news td.date{
	width:120px;
	padding:9px 5px;
}
table.news td.topics{
	background-image:url(../../images/icon04.gif);
}
table.news td.news{
	background-image:url(../../images/icon03.gif);
}
table.news td.release{
	background-image:url(../../images/icon05.gif);
}
table.news td.recruit{
	background-image:url(../../images/icon01.gif);
}
table.news td.update{
	background-image:url(../../images/icon02.gif);
}


#main table ol{
	font-size:100%;
	margin:0 0 0 26px;
}

table.in{
	font-size:1em;	
	margin:0;
}
table.in td{
	padding:5px;
}

table.tbl_work th{
	width:10em;	
}


/* プラグイン
***********************************************************************************************************************/
#plugin{
	background-color:#eeeeee;
	padding:6px;
}
#plugin .left{
	margin:0 16px 0 0;
}

/* お問い合わせ
***********************************************************************************************************************/
#inquiry{
	background-color:#e5e1e2;
	padding:18px 16px 18px;
	clear:both;
	margin:30px 0 0;
	_padding:18px 16px 0px;
}
#main #inquiry p{
	margin:0 0 18px;
}
#main #inquiry p.left{
	margin:0;
	float:left;
	display:inline;
	width:306px;
}

#main #inquiry p.right{
	margin:0;
	float:right;
	display:inline;
	width:306px;
}


/* インデックスページ
***********************************************************************************************************************/
.index_l{
	border-radius:5px;
	box-shadow:0 0 5px #cecfcc;
	border:1px solid #fff;
	background-color:#FFFFFF;
	margin:0 0 15px 0;
	position:relative;
}
#index #main p{
	margin:16px 13px;
}
#index #main p.img{
	margin:0;
}

.index_s{
	border-radius:5px;
	box-shadow:0 0 5px #cecfcc;
	border:1px solid #fff;
	background-color:#FFFFFF;
	width:298px;
	margin:0 0 15px 0;
	position:relative;
}
.index_s2{
	border-radius:5px;
	box-shadow:0 0 5px #cecfcc;
	border:1px solid #fff;
	background-color:#FFFFFF;
	width:312px;
	margin:0 0 15px 0;
	position:relative;
}
@media screen and (max-width: 736px) {
.index_s2{
	border-radius:5px;
	box-shadow:0 0 5px #cecfcc;
	border:1px solid #fff;
	background-color:#FFFFFF;
	width: 297px;
	margin: 0 auto 15px auto;
	position:relative;
	height: 152px;
}
.left{
 float: none;
    } 
.right{
    float: none;
    }

#main .index_s2 div{
	float:left !important;
	width:140px !important;
    line-height: 1.3em !important;
}
#index .index_s2 p.img img{
	margin:15px 10px;
}
 }   

#index .index_s2 div{
	float:left;
	width:175px;
}
#index #main .index_s2 div ul.list_icon{
	margin:0;
}

#index #main .index_s2 p{
	margin:0;
}

#index #main .index_s2 p.img{
	float:left;
	padding:0 5px 0 0;
	margin:0;
}
#index .index_s p.img img{
	border-radius:5px 5px 0 0;
    width:100%;
}
#index .index_s2 p.img img{
	border-radius:5px;
}

.index_list{
	background-image:url(../images/bg_list.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border-radius:10px;
	border:1px solid #eaeaea;
	background-color:#f7f7f7;
	padding:16px 14px 12px 7px;
	clear:both;
	box-shadow:0 0 2px #f8f8f8;
	margin:0 0 25px;
	position:relative;
}
#main .index_list p{
	margin:12px 0 12px 20px;
}


.gray{
	background-color:#f0eeee;
	padding:15px;
	margin:20px 0;
	clear:both;
}
@media screen and (max-width: 736px){
.topmessage img{
    width: 100%;
    height: auto;
}
}
/* 検索 */
input#srchInput {
    width: 71.8%;
    margin-right: 1%;
}

/* 設計
**************************************************************************************/
#design .index_s{
	border-radius:5px;
	box-shadow:0 0 5px #cecfcc;
	border:1px solid #fff;
	background-color:#FFFFFF;
	width:206px;
	margin:0 10px 15px 0;
	position:relative;
	float:left;
}
#design .index_s2{
	border-radius:5px;
	box-shadow:0 0 5px #cecfcc;
	border:1px solid #fff;
	background-color:#FFFFFF;
	width:206px;
	margin:0 0px 15px 0;
	position:relative;
	float:left;
}
#design #main .index_s p,
#design #main .index_s2 p{
	margin:0;
}
#design #main .index_s p.title,
#design #main .index_s2 p.title{
	margin:11px 10px;
}

#tabs{
	clear:both;
}

#main #tabs ul{
	list-style:none;
	margin:7px 0 20px;
	padding:0;
	width:100%;
	border-bottom:3px solid #724f79;
	background:none;
}
#main #tabs ul li{
	float:left;
	width:186px;
	text-align:center;
	margin:0 2px 0 0;
}
#main #tabs ul li a{
	background-image:url(../images/bg_tab.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	display:block;
	border:1px solid #fff;
	border-bottom:none;
	padding:7px 0;
	background-color:#ccc4cf;
	border-radius:4px 4px 0 0;
	box-shadow:#999 0 0 4px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
}

#main #tabs ul li.active a {
	background-image:url(../images/bg_tab_on.gif);
	color:#fff;
	background-color:#775085;
}

#tabs div{
	clear:both;
}
#tabs div div.dis_set{
	clear:both;
	margin:10px 0;
}
#tabs div div.img{
	width:236px;
	height:236px;
	border:1px solid #e0e0e0;
	float:left;
	clear:none;
	text-align:center;
	vertical-align:middle;
	line-height:236px;
}


#tabs div div.discription{
	width:387px;
	float:right;
	clear:none;
}
@media screen and (max-width: 736px) {
#tabs div div.discription{
	width:98%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    }
}
#tabs div div.discription h2{
	margin:0 0 10px;
}
#tabs div div.discription table{
	margin:0 0 20px;
}
#tabs div div.discription table th{
	width:100px;
}


/* 画像
***********************************************************************************************************************/
.photobox{
	width:640px;
	margin:20px auto;
	clear:both;
}
.photobox .in{
	border-radius:5px;
	box-shadow:0 0 5px #cecfcc;
	border:1px solid #fff;
	background-color:#FFF;
	width:298px;
	float:left;
	margin:0 10px;
	display:inline;
	position:relative;
	padding:0 0 9px 0;
}
@media screen and (max-width: 736px) {
.photobox .in{
	width:308px;
    margin: 0 0 20px;
}
.photobox{
	width:310px;
    margin: 0;
}
    }
.photobox .in a:link,
.photobox .in a:hover,
.photobox .in a:active,
.photobox .in a:visited{
	background-image:url(../images/icon_arrow01.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	font-weight:bold;
	padding:0 0 0 17px;
	color:#333;
	text-decoration:none;
}
.photobox .in p.img a:link,
.photobox .in p.img a:active,
.photobox .in p.img a:hover,
.photobox .in p.img a:visited{
	background:none;
	padding:0;
}
#main .photobox .in p{
	margin:9px 3px 0;
}
#main .photobox .in p.img{
	margin:0;
}
@media screen and (max-width: 736px) {
#main .photobox .in p.img{
	margin:5px;
}
    }
#main .photobox .in p.img img{
	border-radius:5px 5px 0 0;
	position:relative;
}
@media screen and (max-width: 736px) {
#main .photobox .in p.img img{
	border-radius:5px 5px 0 0;
}

    }

.list_thumb{
	height:199px;
	overflow:hidden;
	background-color:#ebebeb;
	position:relative;
}

.list_thumb img{
		width:298px;
}

.photobox2{
	width:640px;
	margin:20px auto;
	clear:both;
}
@media screen and (max-width: 736px) {
.photobox2 {
    width: 270px;
    }
}
.photobox2 .in{
	width:298px;
	float:left;
	margin:0 10px;
	display:inline;
	position:relative;
	padding:0 0 9px 0;
}
#main .photobox2 .in p{
	margin:9px 0 0 0;
}
#main .photobox2 .in p.img{
	margin:0;
}
#main .photobox2 .in p.img img{
	position:relative;
}
#main .photobox .in p.worksIndex{
	width: 298px;
	height: 200px;
	overflow: hidden;
	position:relative;
}


#main ul.sitemap{
	list-style:none;
	font-size:1.4em;
	line-height:1.4em;
	margin:0;
	padding:0;
	float:left;
	width:49%;
}
#main ul.sitemap li{
	margin:10px 0;
	background-image:url(../images/bg_h3.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
	padding:0 0 0 20px;
}
#main ul.sitemap ul{
	margin:5px 0 0 10px;
	font-size:90%;
	list-style:none;
	float:none;
	width:auto;
}
#main ul.sitemap ul li{
	margin:4px 0;
	background-image:url(../images/icon_arrow05.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	padding:0 0 0 10px;
}

/*OVERSEAS PROJECTS*/
#main .prj_imj div{
	width:206px;	
	float:left;
	margin:0 5px 0 5px;
}

#main .prj_imj div p{
	margin: 5px 0 12px 0;	
}

/* ページ送り
***********************************************************************************************************************/
#main p.pagenate{
	text-align:center;
	margin:20px 0 10px;
	clear:both;
}
#main p.pagenate a{
	margin:0 5px;
}

/* 技術研究所　トピックス
***********************************************************************************************************************/
td.date{
	white-space:nowrap;	
}


/* --------------------------------------------------

お問い合わせ　スマホ用

-------------------------------------------------- */
/* 入力フォーム */
@media screen and (max-width: 736px) {
	table.form {
		max-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-top: none;
		border-left: none;
		border-right: none;
		border-collapse: collapse;
	}
	table.form th, table.form td {
		display: block;
		width: 100%;
		max-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	table.form th + td {
		border-top: none;
		border-bottom: none;
	}
	table.form td {
		white-space: normal;
		padding-top: 17px;
		padding-bottom: 16px;
	}
	table.form td p {
		margin: 0;
	}
	table.form td .error {
		display: inline-block;
		margin: 10px 0 2px;
	}
	table.form input[type="text"],
	table.form textarea {
		background: none;
		border: none;
		border-radius: 0;
		outline: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
	}
	table.form input {
		max-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0;
		padding: 0;
	}
	table.form input[type="text"] {
		width: 100%;
		border: 1px solid gainsboro;
		border-radius: 5px;
		background-color: #fff;
		box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.35);
		height: 43px;
		padding: 5px;
		font-size: 13px;
	}
	table.form input[name^="name"] {
		width: -webkit-calc(100% - 5em);
		width: calc(100% - 5em);
		margin-right: 6px;
	}
	table.form input[name="name2"] {
		margin-top: 8px;
	}
	table.form input[name^="mail"], table.form input[name="tel"], table.form input[name="zipcode"] {
		width: -webkit-calc(100% - 3.5em);
		width: calc(100% - 3.5em);
		margin-right: 6px;
	}
	table.form input[name="mail1"] {
		margin-bottom: 5px;
	}
	table.form input[name="company"] {
		margin-top: 4px;
	}
	table.form textarea {
		max-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: .5em 0;
		padding: 0;
		width: 100% !important;
		border: 1px solid gainsboro;
		border-radius: 5px;
		background-color: #fff;
		box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.35);
		padding: 5px;
		font-size: 13px;
	}
	table.form td.radio input[type="radio"] {
		background: none;
		border: none;
		border-radius: 0;
		outline: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		display: none;
	}
	table.form td.radio input[type="radio"]:checked + span:after {
		background: #a58ab3;
	}
	table.form td.radio label {
		display: inline-block;
		line-height: 2;
		padding-left: 25px;
		position: relative;
		margin: 4px 0;
		font-size: 13px;
		letter-spacing: 0;
	}
	table.form td.radio label span {
		position: absolute;
		display: block;
		width: 20px;
		height: 20px;
		border: 1px solid  #dddddd;
		border-radius: 50%;
		background-color: #fff;
		top: 0;
		left: 0;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
	table.form td.radio label span:after {
		content: " ";
		display: block;
		width: 10px;
		height: 10px;
		background: #d3d3d3;
		border-radius: 50%;
	}
	table.form table.in {
		font-size: 1em;
		margin: 0;
		border: none;
	}
	table.form table.in td {
		padding: 0;
		border: none;
	}
	table.form table.in td span:nth-of-type(2) {
		padding-right: 6px;
		font-size: 14px;
	}
	table.form .hd {
		font-size: 14px;
		display: block;
		margin: 1em 0 .25em;
	}

	input[type="submit"] {
		background: none;
		border: none;
		border-radius: 0;
		outline: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		border-radius: 5px;
		background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkxNzJhMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzcyNGU3OSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
		background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9172a0), color-stop(100%, #724e79));
		background: -moz-linear-gradient(#9172a0, #724e79);
		background: -webkit-linear-gradient(#9172a0, #724e79);
		background: linear-gradient(#9172a0, #724e79);
		height: 50px;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		width: 100%;
	}
	/* 0512 added */
	form table th{
		width: 73%
	}
	form td p{
		width: 73%;
	}
	form table .in{
		width: 73%;
	}
	.in input{
		width: 85%;
	}
	form input[name="technology"], form input[name="company"]{
		width: 100%!important;
	}
	textarea[name="content"], textarea[name="address"]{
		width: 95%;
		border-radius: 4px;
		font-size: 18px;
		border: 1px solid #acacac;
	}
	

}

@media screen and (max-width: 375px) {
	table.form td.radio label {
		display: inline-block;
		line-height: 2;
		padding-left: 25px;
		position: relative;
		margin: 4px 0;
		font-size: 3.2vw !important;
	}
	table.form td.radio label span {
		width: 18px;
		height: 18px;
		top: 0;
		left: 0;
	}
	/* 0512 added */
	form table th{
		width: 100%
	}
	form td p{
		width: 100%;
	}
	form table .in{
		width: 100%;
	}
	.in input{
		width: 85%;
	}
	form input[type="text"]{
		width: 75%;
		height: 30px;
		border-radius: 4px;
		font-size: 16px;
		border: 1px solid #acacac;
	}
	form input[name="technology"], form input[name="company"]{
		width: 90%!important;
	}
	textarea[name="content"], textarea[name="address"]{
		width: 95%;
		border-radius: 4px;
		font-size: 18px;
		border: 1px solid #acacac;
	}
}
@media screen and (min-width: 737px) {
	::-webkit-input-placeholder {
		/* WebKit, Blink, Edge */
		color: #fff;
	}

	:-ms-input-placeholder {
		/* Internet Explorer 10-11 */
		color: #fff;
	}

	::placeholder {
		/* Others */
		color: #fff;
	}
}
/* 確認画面他 */
@media screen and (max-width: 736px) {
	form {
		/* 送信修正ボタン */
	}
	form table {
		max-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-top: none;
		border-left: none;
		border-right: none;
		border-collapse: collapse;
	}
	form table th, form table td {
		display: block;
		width: 100%;
		max-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	form table td {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	form table th + td {
		border-top: none;
		border-bottom: none;
	}
	form input[name="backPage"], form input[name="submitForm"] {
		margin: 5px 0;
	}
	/* 0512 added */
	form table th{
		width: 100%
	}
	form td p{
		width: 100%;
	}
	form table .in{
		width: 100%;
	}
	.in input{
		width: 85%;
	}
	form input[type="text"]{
		width: 75%;
		height: 30px;
		border-radius: 4px;
		font-size: 16px;
		border: 1px solid #acacac;
	}
	form input[name="technology"], form input[name="company"]{
		width: 90%!important;
	}
	textarea[name="content"], textarea[name="address"]{
		width: 95%;
		border-radius: 4px;
		font-size: 18px;
		border: 1px solid #acacac;
	}
}
/* 表組み
***********************************************************************************************************************/
caption {
	text-align: left;
}

table, th, td {
	border: 1px solid #dddddd;
	text-align: left;
}

.table-wrap {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	padding-bottom: 10.0px;
}
@media screen and (max-width: 736px) {
	.table-wrap {
		text-align: center;
		font-size: 12px;
		margin-top: 0px;
	}
	.table-wrap > table {
		width: 600px;
		margin: 0 auto;
	}
}

.scroll-notice {
	display: none;
}
@media screen and (max-width: 736px) {
	.scroll-notice {
		display: block;
		text-align: center;
		font-size: 10px;
		margin-top: 7px;
		margin-bottom: 20px;
	}
}

table {
	border-collapse: collapse;
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 20px 0;
	width: 100%;
	clear: both;
}
@media screen and (max-width: 736px) {
	table.associate {
		width: 360px;
	}
	table.associate th.lv01 {
		width: 9em;
	}
}
table#tec-topics td:first-child {
	white-space: nowrap;
}
table.report-detail td:first-child {
	width: 55%;
}
@media screen and (max-width: 736px) {
	table {
		font-size: 13px;
	}
}
@media screen and (max-width: 375px) {
	table {
		font-size: 3.2vw;
	}
}
table th {
	padding: 9px 14px;
	background-color: #f9f5ef;
	font-weight: normal;
	white-space: nowrap;
}
table th.lv01 {
	background-color: #ece8ee;
	vertical-align: top;
}
table th.lv02 {
	background-color: #ece8ee;
	width: 120px;
}
@media screen and (max-width: 736px) {
	table th.lv02 {
		width: auto;
		max-width: 9em;
	}
}
@media screen and (max-width: 736px) {
	table th.lv02 + td {
		width: 50%;
		white-space: nowrap;
	}
}
table td {
	padding: 9px 14px;
}
/* 新着情報 */
table.news {
	border: none;
	margin: 15px 0 0;
	width: 100%;
}
table.news td {
	border: none;
	border-bottom: 1px dotted #d1d1cf;
	padding: 9px 0px 9px 75px;
	background-position: 0 center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 736px) {
	table.news td {
		display: block;
		background-position: 5px center;
	}
}
table.news td.date {
	width: 120px;
	padding: 9px 5px;
}
@media screen and (max-width: 736px) {
	table.news td.date {
		width: auto;
		padding-top: 14px;
	}
}
table.news td.topics {
	background-image: url(../../images/icon04.gif);
}
table.news td.news {
	background-image: url(../../images/icon03.gif);
}
table.news td.release {
	background-image: url(../../images/icon05.gif);
}
table.news td.recruit {
	background-image: url(../../images/icon01.gif);
}
table.news td.update {
	background-image: url(../../images/icon02.gif);
}

#main table ol {
	font-size: 100%;
	margin: 0 0 0 26px;
}

table.in {
	font-size: 1em;
	margin: 0;
}
table.in td {
	padding: 5px;
}
table.tbl_work th {
	width: 10em;
}
@media screen and (max-width: 736px) {
	table.tbl_work th {
		width: 8em;
	}
}

/* プラグイン
***********************************************************************************************************************/
#plugin {
	background-color: #eeeeee;
	padding: 6px;
}
@media screen and (max-width: 736px) {
	#plugin {
		padding: 5px 15px;
	}
	#plugin p {
		font-size: 12px !important;
	}
}
#plugin .left {
	margin: 0 16px 0 0;
}
#plugin .bottom {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/* その他 */
p a {
    word-break: break-all;
}
@media screen and (max-width: 736px) {
	.sp-word_break{
		word-break: break-all !important;
	}
	.sp-only{
		display: block !important;
	}
	.sp-hidden{
		display: none !important;
	}
}
@media screen and (min-width: 736px) {
	.sp-hidden{
		display: block;
	}
	.pc-w-500{
		width: 500px !important;
	}
}
